/*
.LogoHeaderMain {
    justify-content: center;
    display: flex;
}

.LogoHeaderMain img {
    width: 265px;
}

.LogoHeaderMain p {
   margin: 0;
}
*/

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: Oswald;
}

#sp-logo {
    display: flex;
    align-items: center;
    justify-content: center;
}

.logo {
    display: flex;
    align-items: center;
    justify-content: center;
}

#sp-menu {
    align-items: center;
    display: flex;
}


.phone_div {
    margin-bottom: -25px;
    font-weight: bold;
}

.phone_div .phone {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}

.phone_div a {
    font-weight: 400;
    font-size: 16px;
}


.phone:before {
    display: inline-block;
    width: 18px;
    height: 18px;
    content: " ";
    color: white;
    margin-right: 10px;
    background-image: url('img/phone-white.svg');
    background-position: center;
    background-size: cover;
}

.phone.viber:before {
    background-image: url('img/viber.svg');
    width: 30px;
    height: 30px;
    margin-right: 24px;
}
.phone.telegram:before {
    background-image: url('img/telegram.svg');
    width: 30px;
    height: 30px;
    margin-right: 24px;
}

.phone a:hover {
    color: #e7e7e7 !important;
}

.phone_div_section {
    margin-bottom: -25px;
    font-weight: bold;
}

.phone_div_section .phone {
    margin-right: 20px;
    display: flex;
    height: 44px;
    font-size: 22px;
    font-weight: 500;
}

.phone_div_section .phone a {
    color: black !important;
}

.phone_div_section .phone a:hover {
    color: #a2a2a2 !important;
}


.phone_div_section_2 {
    display: flex;
    /* flex-direction: column; */
    justify-content: center;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
    font-family: Oswald;
}

.phone_div_section_2 > div {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
}

.phone_div_section_2 .phone:before {
    display: inline-block;
    width: 22px;
    height: 22px;
    content: " ";
    color: white;
    margin-right: 10px;
    background-image: url(img/phone-white.svg);
    background-position: center;
    background-size: cover;
}

.phone_div_section_2 .phone.viber:before {
    background-image: url('img/viber.svg');
    width: 26px;
    height: 26px;
    margin-right: 14px;
}
.phone_div_section_2 .phone.telegram:before {
    background-image: url('img/telegram.svg');
    width: 26px;
    height: 26px;
    margin-right: 14px;
}

.washPhone {
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
}

.washPhone:hover {
    color: white;
}

.sp-column.header-right-class {
    display: flex;
    /* flex-direction: column-reverse; */
    justify-content: center;
    font-family: 'Oswald';
    font-size: 14px;
    color: white;
    flex-wrap: wrap;
    justify-content: space-between;
}

nav.sp-megamenu-wrapper {
    display: inline-flex;
    /* flex-grow: 1; */
    order: 1;
    float: right;
    align-items: center;
}

.sp-module.headerSchedule {
    display: flex;
    flex-grow: 3;
    order: 3;
    justify-content: flex-start;
    margin-left: 10px;
    height: 20px;
    margin-top: 8px;
}

.sp-module.langSwitcher.top {
    float: right;
    display: inline-flex;
    order: 2;
    align-items: center;
    margin-left: 0;
    height: 30px;
    margin-top: 3px;
    margin-right: 10px;
}

.sp-module.langSwitcher_top {
    order: 2;
    margin-top: 7px;
}

.sp-module.langSwitcher li.lang-active {
    pointer-events: none;
    cursor: default;
    opacity: 0.6;
}


.sp-module.langSwitcher.inline ul {
    display: flex;
    flex-direction: row;
}

.sp-module.langSwitcher.inline ul li {
    margin-right: 10px;
}

#sp-bottom .sp-module ul.lang-inline {
    display: flex;
    font-family: 'Oswald';
    font-size: 16px;
    text-align: center;
    margin-left: 9px;
}

#sp-bottom .sp-module ul.lang-inline a {
    font-weight: bold;
    color: white;
}

#sp-bottom .sp-module ul.lang-inline li.lang-active a {
    font-weight: normal;
    color: #c6c6c6;
}


#offcanvas-toggler {
    height: 50px;
    line-height: 50px;
    font-size: 28px;
}

body.ltr #offcanvas-toggler.offcanvas-toggler-right {
   margin-left: 0;
}

.custom.headerSchedule {
    /*margin-top: -25px;*/
}

#sp-newheader .sp-megamenu-parent>li>a, #sp-newheader .sp-megamenu-parent>li>span {
    padding: 0 12px;
    line-height: 30px;
    /* margin-top: 20px; */
    /* margin-bottom: 10px; */
    color: #fbba1f;
}

.sp-megamenu-parent .sp-mega-group>li>a {
    font-weight: 400;
}

.sp-megamenu-parent>li>a:hover {
    color: #fbba1f;
}

li.menu_item.item-header {
    position: relative;
}

li.menu_item.item-header:before {
    transition: all 0.85s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    content: "";
    width: 1%;
    height: 100%;
    background: black;
    position: absolute;
    top: 0;
    left: 0;
}

li.menu_item.item-header:hover:before {
    background: black;
    width: 100%;
}

li.menu_item.item-header:hover {
    /*background: orange;*/
}

.sp-megamenu-parent .sp-mega-group>li>a {
    padding: 4px 10px 4px 15px;
    color: white;
    mix-blend-mode: difference;
}

li.menu_item.item-header a:hover {
    color: #ffffff;
}

.service_icon_module {
    border: 1px solid #676767;
    text-align: center;
    border-radius: 4px;
    cursor: pointer;
    height: 170px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 15px;
}

.service_icon_module:hover {
    border: 2px solid rgba(103, 103, 103, 0);
    background: #676767;
}

.service_icon_module a {
    color: #696969;
    /* font-size: 14px; */
    font-weight: 400;
}

.service_icon_module .service_icon_title,
.service_icon_module:hover a {
    color: white;
}

.service_icon_module p {
    font-size: 0;
    margin: 0;
    line-height: 0;
}

.service_icon_module .service_icon_title {
    text-align: center;
    font-size: 16px;
    line-height: 100%;
    font-weight: 600;
}

.service_icon_module svg {
    height: 45px;
    width: auto;
    margin-bottom: 15px;
    fill: #696969;
}

.service_icon_module:hover svg {
    fill: orange;
}

.price_list_module {
    font-size: 15px;
}

.price_list_module table {
    width: 100%;
    max-width: 700px;
    /*margin: 0 auto;*/
}

.price_list_module table tr {
    border-bottom: 1px dotted #aeaeae;
}

.price_list_module table tr td:nth-child(2) {
    font-weight: 600;
    text-align: right;
}

.FormBuilder1st input[name="captcha_question"] {
    /*max-width: 300px;*/
}

.FormBuilder1st .sppb-addon-form-builder-form .sppb-form-group {
    /*width: 50%;*/
}


@media (max-width: 767px) {

    .logo-image-phone {
        height: 50px;
    }

    .headerSchedule {
        display: none;
    }

    #sppb-addon-1630421810384 .pull-left,
    #sppb-addon-1630421613985 .pull-left{
        display: none;
    }

    span.menu-toggler {
        width: 100%;
        display: flex;
        text-align: right;
    }

    span.menu-toggler:after {
        font-size: 22px;
        color: #fbba1f;
    }

    .offcanvas-menu .offcanvas-inner .sp-module ul>li a, .offcanvas-menu .offcanvas-inner .sp-module ul>li span {
        display: block;
        font-size: 20px;
        padding: 10px 0;
        position: relative;
        font-family: 'Oswald';
    }

    body.ltr.offcanvs-position-right .offcanvas-menu {
        right: -100%;
    }

    .offcanvas-menu {
        width: 100%;
    }

    .service_icon_module svg {
        height: 35px;
    }

    .service_icon_module .service_icon_title {
        font-size: 14px;
    }

    .service_icon_module {
        height: 120px;
    }


    .sp-module.langSwitcher.top {
        display: none;;
    }


}